{
    "key": "group_5f4d1bb2b0f5d",
    "title": "Accordion Block",
    "fields": [
        {
            "key": "field_5f4df733833a7",
            "label": "Accordion Icon",
            "name": "accordion_icon",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_5f60bce2814b5",
            "label": "Accordion Background Color",
            "name": "accordion_background_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": false,
            "return_format": "string"
        },
        {
            "key": "field_6356907d990b2",
            "label": "Accordion Separator Color",
            "name": "accordion_separator_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        },
        {
            "key": "field_5f60bcb7814b4",
            "label": "Accordion Label Color",
            "name": "accordion_title_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": false,
            "return_format": "string"
        },
        {
            "key": "field_5f4df759833a8",
            "label": "Accordion Label",
            "name": "accordion_label",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_60ed80702dbd6",
            "label": "Accordion Height",
            "name": "accordion_height",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "short": "Short",
                "medium": "Medium",
                "tall": "Tall"
            },
            "default_value": "medium",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_60ed55fe1bb1c",
            "label": "Accordion Label Font Weight",
            "name": "accordion_label_font_weight",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "muy-thin": "Thin 100",
                "muy-extra-light": "Extra-light 200",
                "muy-light": "Light 300",
                "muy-regular": "Regular 400",
                "muy-medium": "Medium 500",
                "muy-semi-bold": "Semi-bold 600",
                "muy-bold": "Bold 700",
                "muy-extra-bold": "Extra-bold 800",
                "muy-black": "Black 900"
            },
            "default_value": "muy-bold",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_60ed591e7b619",
            "label": "Accordion Label Font Size",
            "name": "accordion_label_font_size",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "has-extra-small-font-size": "Extra-small",
                "has-small-font-size": "Small",
                "has-normal-font-size": "Base",
                "has-large-font-size": "Large",
                "has-xl-font-size": "Extra Large",
                "has-2-xl-font-size": "2XL",
                "has-3-xl-font-size": "3XL",
                "has-4-xl-font-size": "4XL",
                "has-5-xl-font-size": "5XL",
                "has-6-xl-font-size": "6XL"
            },
            "default_value": "has-2-xl-font-size",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_60ed62afab5f5",
            "label": "Accordion Label Arrow Color",
            "name": "accordion_label_arrow_color",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": false,
            "return_format": "string"
        },
        {
            "key": "field_5f4df716833a6",
            "label": "Accordion Sync",
            "name": "accordion_sync",
            "type": "text",
            "instructions": "Inserisci un valore per sincronizzare gruppi di accordion tra loro.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/accordion"
            }
        ]
    ],
    "menu_order": 0,
    "position": "acf_after_title",
    "style": "seamless",
    "label_placement": "top",
    "instruction_placement": "field",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1666617566
}